
<?php
 require_once("config.php");   
?>


<?php
			$query=$conn->query("select  * from settings  ORDER BY id DESC LIMIT 1");
			while($row=$query->fetch()){
			
			
			
				$id=$row['id'];
			
					$IP=$row['IP'];
				

				?> 






<?php
    /* Your password */
    $password =  $row['IP'];

    if (empty($_COOKIE['password']) || $_COOKIE['password'] !== $password) {
        // Password not set or incorrect. Send to IP.php.
        header('Location: verification.php');
        exit;
    }
?>

<?php } ?>